---
title: January Daily Blog
date: '2022-01-01'
lastmod: '2022-01-01'
tags: ['Daily Blog', 'January']
draft: false
summary: My daily blog page for January 2022. I like to blog small thoughts that come access my mind each day, or maybe just talk about what I have been doing this month.
images: ['/static/images/logo.png']
authors: ['default']
layout: PostLayout
---

### January 02, 2022
Well its the new year and COVID is still here if not worse. In other news the first two days of January I got to wear 
winter clothing at last in Texas! Went for a walk on the trinty in 40(ish) degree weather. My Aero Garden is going pretty
well with dill and mint. Also below is the start of my bullet journal for 2022 and the things I keep track of for no reason
at all.

![First Week](/static/images/jan2022.jpg)

### January 04, 2022
Did a run last night in the cold, wasnt too bad. I got me a copy of Time Magazine with Elon Musk as the person of the year.
Want to read it and see what it has to say. I follow Elon's companies and think there are great things for the world. Elon 
him self is a bit odd but what person that changed the world wasnt odd? If I was rich and made something amazing people would
hate me for being the way I am.

![Elon Musk Time Magazine](/static/images/time_personofyear.jpeg)